#christscollegechapelbutton a:hover,
#fisherhousebutton a:hover,
#memorialbridgebutton a:hover,
#katesheppardexchangebutton a:hover,
#embassyofnzwashingtonbutton a:hover  {
   background-position: -87px 0%;
}

#saltusapartmentstonefieldsbutton a:hover,
#vaitaisamoahydropowerprojectbutton a:hover,
#lindalebachbutton a:hover,
#statehousingbutton a:hover  {
   background-position: -88px 0%;
}

#modelsforlivingbutton a:hover  {
   background-position: -89px 0%;
}

#rhubarblanebutton a:hover  {
   background-position: -85px 0%;
}

#g11takapunabutton a:hover  {
   background-position: -86px 0%;
}

#modelsforlivingbutton  {
   visibility: visible;
   position: absolute;
   left: 461px;
   top: 400px;
   z-index: 3;
   width: 89px;
   height: 173px;
}

#rhubarblanebutton  {
   visibility: visible;
   position: absolute;
   left: 815px;
   top: 222px;
   z-index: 3;
   width: 85px;
   height: 351px;
}

#g11takapunabutton  {
   visibility: visible;
   position: absolute;
   left: 20px;
   top: 222px;
   z-index: 2;
   width: 86px;
   height: 351px;
}

#fisherhousebutton  {
   visibility: visible;
   position: absolute;
   left: 727px;
   top: 400px;
   z-index: 2;
   width: 87px;
   height: 173px;
}

